创建支持服务单
关注

Q100231:使用某些节点组合时, CaraVR 1.0v3崩溃

症状

连接各种节点时, CaraVR 1.0v3可能导致Nuke会话崩溃,例如将C_Stitcher连接到C_CameraSolver。此问题似乎只影响Windows系统。

原因

当从CaraVR 1.0v2升级到CaraVR 1.0v3时,可能会遗留一些残留文件,这会导致CaraVR 1.0v3损坏并经常导致Nuke会话崩溃。

这是我们系统中已知的错误。

TP 247393 - 从CaraVR 1.0v2更新到CaraVR 1.0v3会导致CaraVR崩溃

解析度

要解决此问题,您需要彻底安装CaraVR 1.0v3。这可以通过以下步骤完成:

1)删除此处的CaraVR安装目录:

C:\Program Files\Common Files\Nuke\<nuke_version>\plugins\

2)重新安装可从此处下载的CaraVR 1.0v3版本:

https://www.thefoundry.co.uk/products/cara-vr/downloads/

这篇文章有帮助吗?
/

We're sorry to hear that!

Please tell us why.
0 人中有 0 人觉得有帮助

评论